
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.32804.182
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FNZCM.ConHost", "FNZCM.ConHost\FNZCM.ConHost.csproj", "{788B1339-FEA3-446D-9584-A311BD0F5114}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "@", "@", "{C7D1253A-E6BA-4C4A-8BB1-6CFAC434A035}"
	ProjectSection(SolutionItems) = preProject
		.filenesting.json = .filenesting.json
		NuGet.config = NuGet.config
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FNZCM.Core", "FNZCM.Core\FNZCM.Core.csproj", "{14307F36-0309-4DA1-A05D-9CB21877E366}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FNZCM.LyricTools", "FNZCM.LyricTools\FNZCM.LyricTools.csproj", "{D2FB3072-B708-446A-A393-3D9F0306D210}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FNZCM.BlazorWasm", "FNZCM.BlazorWasm\FNZCM.BlazorWasm.csproj", "{CE63EFD6-E86F-43F3-AF70-3A4066AFC37D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FNZCM.Shared", "FNZCM.Shared\FNZCM.Shared.csproj", "{1E0B8152-0310-4EA1-8271-211F1E41C778}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{788B1339-FEA3-446D-9584-A311BD0F5114}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{788B1339-FEA3-446D-9584-A311BD0F5114}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{788B1339-FEA3-446D-9584-A311BD0F5114}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{788B1339-FEA3-446D-9584-A311BD0F5114}.Release|Any CPU.Build.0 = Release|Any CPU
		{14307F36-0309-4DA1-A05D-9CB21877E366}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14307F36-0309-4DA1-A05D-9CB21877E366}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14307F36-0309-4DA1-A05D-9CB21877E366}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14307F36-0309-4DA1-A05D-9CB21877E366}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2FB3072-B708-446A-A393-3D9F0306D210}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2FB3072-B708-446A-A393-3D9F0306D210}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2FB3072-B708-446A-A393-3D9F0306D210}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2FB3072-B708-446A-A393-3D9F0306D210}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE63EFD6-E86F-43F3-AF70-3A4066AFC37D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE63EFD6-E86F-43F3-AF70-3A4066AFC37D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE63EFD6-E86F-43F3-AF70-3A4066AFC37D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE63EFD6-E86F-43F3-AF70-3A4066AFC37D}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E0B8152-0310-4EA1-8271-211F1E41C778}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E0B8152-0310-4EA1-8271-211F1E41C778}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E0B8152-0310-4EA1-8271-211F1E41C778}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E0B8152-0310-4EA1-8271-211F1E41C778}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3650D491-7030-4242-9FE8-F1737EF69376}
	EndGlobalSection
EndGlobal
